cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
40628
Views
20
Helpful
5
Replies

TLS 1.2 on ASA (Clientless SSL VPN)?

norbert alig
Level 1
Level 1

Hi there,

I would like to ask if the ASA5510 can support TLS 1.1 above?

On the ASDM it can only be chosen between SSLv3 or TLSv1.

When "Negotiate SSL V3", the Active-X plugin can not be loaded (IE 9 with supported SSL v3).

It seems that the plugin only works with TLSv1.

Is there some roadmap for the TLS1.1/1.2?

Thanks,

Norbert

1 Accepted Solution

Accepted Solutions

Raja Periyasamy
Level 1
Level 1

9.3(x) supports TLS1.2

View solution in original post

5 Replies 5

Michael Muenz
Level 5
Level 5

Hey there,

ASA release 9.1 has OpenSSL 0.9 included which doesn't support TLS1.1 or 1.2

http://www.cisco.com/en/US/partner/docs/security/asa/asa91/license/open_source/open_source_lic_91.html

Michael Please rate all helpful posts

Michael Muenz
Level 5
Level 5

The Partner Helpline told me that TLS 1.2 is planned for 2015, but certainly not for the old 5510.

 

HTH

Michael Please rate all helpful posts

Raja Periyasamy
Level 1
Level 1

9.3(x) supports TLS1.2

Hi,

 

according to Cisco ASA compatibility page, ASA5510 does not support 9.3(x). 

Is the page correct?

Unfortunatelly yes,

You have to move to X-generation....

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: